<?php
mysqli_query("Create DataBase TrabCientifdb",$conexion) ;
mysqli_query("use TrabCientifDB",$conexion) ;

// Usuarios de TrabCientif
$codigo = "Create table tintsiis(
	tipouser	varchar(1)	not null, 
	idenuser	varchar(20)	not null, 
	nombuser	varchar(40)	not null, 
	pswduser	varchar(20)	not null, 
	PRIMARY KEY (tipouser, idenuser))";
mysqli_query($codigo,$conexion); 
			
// Tipo de Identificación del afiliado
$codigo = "Create table ttidafil(			
	codigo 	varchar(2)	not NULL PRIMARY KEY ,
	descrip	varchar(50)	not NULL )";
mysqli_query($codigo,$conexion); 
			
// Sexo
$codigo = "Create table tsexafil(			
	codigo 	varchar(1)	not NULL PRIMARY KEY ,
	descrip	varchar(50)	not NULL )";
mysqli_query($codigo,$conexion); 
			
// Tipo de Afiliado
$codigo = "Create table ttpoafil(			
	codigo 	varchar(1)	not NULL PRIMARY KEY ,
	descrip	varchar(50)	not NULL )";
mysqli_query($codigo,$conexion); 
			
// Parentesco con el Cabeza de Familia
$codigo = "Create table tparcabf(			
	codigo 	varchar(1)	not NULL PRIMARY KEY ,
	descrip	varchar(50)	not NULL )";
mysqli_query($codigo,$conexion); 
			
// Pertenencia Étnica
$codigo = "Create table tpertetn(			
	codigo 	varchar(2)	not NULL PRIMARY KEY ,
	descrip	varchar(70)	not NULL )";
mysqli_query($codigo,$conexion); 
			
// Grupo poblacional
$codigo = "Create table tgruppob(			
	codigo 	varchar(2)	not NULL PRIMARY KEY ,
	descrip	varchar(50)	not NULL )";
mysqli_query($codigo,$conexion); 
			
// Nivel SISBEN
$codigo = "Create table tnivsisb(			
	codigo 	varchar(1)	not NULL PRIMARY KEY ,
	descrip	varchar(50)	not NULL )";
mysqli_query($codigo,$conexion); 
			
// Condición de beneficiario mayor de 18 años
$codigo = "Create table tcondben(			
	codigo 	varchar(1)	not NULL PRIMARY KEY ,
	descrip	varchar(50)	not NULL )";
mysqli_query($codigo,$conexion); 
			
// Código de departamento de afiliación a salud
$codigo = "Create table tcoddpto(			
	codigo 	varchar(2)	not NULL PRIMARY KEY ,
	descrip	varchar(50)	not NULL )";
mysqli_query($codigo,$conexion); 
			
// Código de municipio de afiliación a salud			
$codigo = "Create table tcodmpio(			
	codigo 	varchar(3)	not NULL PRIMARY KEY ,
	descrip	varchar(50)	not NULL )";
mysqli_query($codigo,$conexion); 
			
// Zona de afiliación a salud
$codigo = "Create table tzonafil(			
	codigo 	varchar(1)	not NULL PRIMARY KEY ,
	descrip	varchar(50)	not NULL )";
mysqli_query($codigo,$conexion); 
			
// Código Entidad
$codigo = "Create table tentafil(			
	codigo 	varchar(6)	not NULL PRIMARY KEY ,
	descrip	varchar(50)	not NULL )";
mysqli_query($codigo,$conexion); 
			
// Estado actual de la afiliación
$codigo = "Create table testacaf(			
	codigo	varchar(2)	not NULL PRIMARY KEY ,
	descrip	varchar(90)	not null)";
mysqli_query($codigo,$conexion); 
			
// Tipo de contrato
$codigo = "Create table ttpocont(			
	codigo 	varchar(2)	not NULL PRIMARY KEY ,
	descrip	varchar(50)	not NULL )";
mysqli_query($codigo,$conexion); 
			
// Tipo de identificación del Cabeza de Familia 
$codigo = "Create table ttidcabf(			
	codigo 	varchar(2)	not NULL PRIMARY KEY ,
	descrip	varchar(50)	not NULL )";
mysqli_query($codigo,$conexion); 
			
// Modalidad de subsidio
$codigo = "Create table tmodsubs(			
	codigo 	varchar(2)	not NULL PRIMARY KEY ,
	descrip	varchar(50)	not NULL )";
mysqli_query($codigo,$conexion); 
			
// Afiliados al Régimen Subsidiado
$codigo = "Create table t_afilrs(			
	consecut	varchar(8) 	,
	codentid	varchar(6)	,
	tpidcabf	varchar(2) 	,
	noidcabf	varchar(16)	,
	tpidafil	varchar(2)	,
	noidafil	varchar(16)	,
	ape1afil	varchar(20)	,
	ape2afil	varchar(30)	,
	nom1afil	varchar(20)	,
	nom2afil	varchar(30)	,
	fchnacim	varchar(10)	,
	sexoafil	varchar(1)	,
	tipoafil	varchar(1)	,
	parentes	varchar(1)	,
	grupopob	varchar(2)	,
	nivesisb	varchar(1)	,
	nroficha	varchar(8)	,
	conbenef	varchar(1)	,
	coddepto	varchar(2)	,
	codmcpio	varchar(3)	,
	zonaafil	varchar(1)	,
	fafsgsss	varchar(10)	,
	fchafars	varchar(10)	,
	nrocontr	varchar(9)	,
	finicont	varchar(10)	,
	tpocontr	varchar(2)	,
	pertetni	varchar(2)	,
	modsubsi	varchar(2)	,
	verrdato	varchar(255) ,
	vmulttni	varchar(255) ,
	vmultanf	varchar(255) ,
	vcrsgsss	varchar(255) ,
	vcsisben	varchar(255) ,
	vcregcon	varchar(255) ,
	valor		int(1))";
mysqli_query($codigo,$conexion); 

// Afiliados al SISBEN
$codigo = "Create table t_sisben(			
	tpidafil	varchar(2)	not null,
	noidafil	varchar(17)	not null,
	ape1afil	varchar(20)	not null,
	ape2afil	varchar(30)	,
	nom1afil	varchar(20)	not null,
	nom2afil	varchar(30)	,
	fnacafil	varchar(10)	not null,
	sexoafil	varchar(1)	not null)";
mysqli_query($codigo,$conexion); 
			
// Afiliados al SGSSS
$codigo = "Create table t_sgsss(			
	tpidafil	varchar(2)	not null,
	noidafil	varchar(17)	not null,
	ape1afil	varchar(20)	not null,
	ape2afil	varchar(30)	,
	nom1afil	varchar(20)	not null,
	nom2afil	varchar(30)	,
	fnacafil	varchar(10)	not null,
	sexoafil	varchar(1)	not null)";
mysqli_query($codigo,$conexion); 
			
// Afiliados al Régimen Contributivo
$codigo = "Create table tregcont(			
	tpidafil	varchar(2)	not null,
	noidafil	varchar(17)	not null,
	ape1afil	varchar(20)	not null,
	ape2afil	varchar(30)	,
	nom1afil	varchar(20)	not null,
	nom2afil	varchar(30)	,
	fnacafil	varchar(10)	not null,
	sexoafil	varchar(1)	not null)";
mysqli_query($codigo,$conexion); 
////////////////////////////////////////////////////

$instruccion = "insert into ttidafil values ('MS','Menor sin Identificación')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into ttidafil values ('RC','Registro civil')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into ttidafil values ('TI','Tarjeta de identidad')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into ttidafil values ('CC','Cédula de ciudadanía')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into ttidafil values ('CE','Cédula de extranjería expedida por el DAS')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into ttidafil values ('PA','Pasaporte')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into ttidafil values ('AS','Adulto sin identificación')";
mysqli_query($instruccion,$conexion); 

$instruccion = "insert into tsexafil values ('M','Masculino')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into tsexafil values ('F','Femenino')";
mysqli_query($instruccion,$conexion); 

$instruccion = "insert into ttpoafil values ('F','Cabeza de familia')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into ttpoafil values ('O','Otro miembro del núcleo familiar')";
mysqli_query($instruccion,$conexion); 

$instruccion = "insert into tparcabf values ('1','Cónyuge o compañero(a) permanente')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into tparcabf values ('2','Hijo (a)')";
mysqli_query($instruccion,$conexion); 

$instruccion = "insert into tpertetn values ('1','Indígena')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into tpertetn values ('2','ROM (Gitanos)')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into tpertetn values ('3','Raizal (Población del Archipiélago de San Andrés y Providencia)')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into tpertetn values ('4','Palenquero de San Basilio')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into tpertetn values ('5','Negro(a), Mulato(a), Afrocolombiano(a) o Afrodescendiente')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into tpertetn values ('6','Otras etnias')";
mysqli_query($instruccion,$conexion); 

$instruccion = "insert into tgruppob values ('1','Indigentes')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into tgruppob values ('2','Población infantil a cargo del ICBF')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into tgruppob values ('3','Madres comunitarias')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into tgruppob values ('4','Artistas, autores, compositores')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into tgruppob values ('5','Otro Grupo Poblacional')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into tgruppob values ('7','Discapacitado')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into tgruppob values ('8','Desmovilizados')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into tgruppob values ('9','Desplazados')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into tgruppob values ('12','Población en centros psiquiátricos')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into tgruppob values ('13','Migratorio')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into tgruppob values ('14','Población en centros carcelarios')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into tgruppob values ('15','Población Rural no Migratoria')";
mysqli_query($instruccion,$conexion); 

$instruccion = "insert into tnivsisb values ('1','Nivel I')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into tnivsisb values ('2','Nivel II')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into tnivsisb values ('3','Nivel III')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into tnivsisb values ('N','No aplica')";
mysqli_query($instruccion,$conexion); 

$instruccion = "insert into tcondben values ('D','Discapacidad')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into tcondben values ('E','Estudiante')";
mysqli_query($instruccion,$conexion); 

$instruccion = "insert into tzonafil values ('U','Urbana')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into tzonafil values ('R','Rural')";
mysqli_query($instruccion,$conexion); 

$instruccion = "insert into testacaf values ('AC','Activo')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into testacaf values ('RE','Retirado')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into testacaf values ('AF','Afiliado fallecido')";
mysqli_query($instruccion,$conexion); 

$instruccion = "insert into ttpocont values ('CO','Continuidad')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into ttpocont values ('AM','Ampliación de cobertura')";
mysqli_query($instruccion,$conexion); 

$instruccion = "insert into ttidcabf values ('TI','Tarjeta de identidad')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into ttidcabf values ('CC','Cédula de ciudadanía')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into ttidcabf values ('CE','Cédula de extranjería expedida por el DAS')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into ttidcabf values ('PA','Pasaporte')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into ttidcabf values ('RC','Registro civil')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into ttidcabf values ('MS','Menor sin Identificación')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into ttidcabf values ('AS','Adulto sin identificación')";
mysqli_query($instruccion,$conexion); 

$instruccion = "insert into tmodsubs values ('SP','Subsidio Parcial')";
mysqli_query($instruccion,$conexion); 
$instruccion = "insert into tmodsubs values ('ST','Subsidio Total')";
mysqli_query($instruccion,$conexion); 

$instruccion = "insert into tcoddpto values ('13','Bolívar')";
mysqli_query($instruccion,$conexion); 

$instruccion = "insert into tcodmpio values ('001','CARTAGENA')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('006','ACHI')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('030','ALTOS DEL ROSARIO')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('042','ARENAL')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('052','ARJONA')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('062','ARROYOHONDO')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('074','BARRANCO DE LOBA')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('140','CALAMAR')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('160','CANTAGALLO')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('188','CICUCO')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('212','CORDOBA')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('222','CLEMENCIA')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('244','EL CARMEN DE BOLIVAR')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('248','EL GUAMO')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('268','EL PEÑON')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('300','HATILLO DE LOBA')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('430','MAGANGUE')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('433','MAHATES')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('440','MARGARITA')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('442','MARIA LA BAJA')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('458','MONTECRISTO')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('468','MOMPOS')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('473','MORALES')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('549','PINILLOS')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('580','REGIDOR')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('600','RIO VIEJO')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('620','SAN CRISTOBAL')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('647','SAN ESTANISLAO')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('650','SAN FERNANDO')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('654','SAN JACINTO')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('655','SAN JACINTO DEL CAUCA')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('657','SAN JUAN NEPOMUCENO')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('667','SAN MARTIN DE LOBA')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('670','SAN PABLO')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('673','SANTA CATALINA')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('683','SANTA ROSA')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('688','SANTA ROSA DEL SUR')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('744','SIMITI')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('760','SOPLAVIENTO')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('780','TALAIGUA NUEVO')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('810','TIQUISIO')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('836','TURBACO')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('838','TURBANA')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('873','VILLANUEVA')";
mysqli_query($instruccion,$conexion);
$instruccion = "insert into tcodmpio values ('894','ZAMBRANO')";
mysqli_query($instruccion,$conexion);

$instruccion = "Insert into tentafil values ('CCF001','CCF001')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('CCF002','CCF002')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('CCF007','CCF007')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('CCF009','CCF009')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('CCF012','CCF012')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('CCF015','CCF015')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('CCF018','CCF018')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('CCF023','CCF023')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('CCF024','CCF024')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('CCF027','CCF027')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('CCF028','CCF028')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('CCF029','CCF029')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('CCF030','CCF030')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('CCF031','CCF031')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('CCF032','CCF032')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('CCF033','CCF033')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('CCF035','CCF035')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('CCF037','CCF037')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('CCF040','CCF040')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('CCF045','CCF045')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('CCF049','CCF049')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('CCF053','CCF053')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('CCF054','CCF054')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('CCF055','CCF055')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('CCF101','CCF101')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('CCF102','CCF102')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('EPS002','EPS002')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('EPS003','EPS003')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('EPS009','EPS009')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('EPS014','EPS014')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('EPS020','EPS020')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('EPS022','EPS022')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('EPS025','EPS025')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('EPS026','EPS026')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('EPS028','EPS028')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('EPS030','EPS030')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('EPS031','EPS031')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('EPS033','EPS033')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('EPSI01','EPSI01')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('EPSI02','EPSI02')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('EPSI03','EPSI03')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('EPSI04','EPSI04')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('EPSI05','EPSI05')";
mysqli_query($instruccion,$conexion);
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('EPSI06','EPSI06')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('ESS002','ESS002')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('ESS024','ESS024')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('ESS062','ESS062')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('ESS076','ESS076')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('ESS091','ESS091')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('ESS118','ESS118')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('ESS133','ESS133')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('ESS207','ESS207')";
mysqli_query($instruccion,$conexion);
$instruccion = "Insert into tentafil values ('ESS208','ESS208')";
mysqli_query($instruccion,$conexion);

?>